FixPack 7.0.1.2 pour WMQ Advanced Message Security (AMS)

lundi 30 janvier 2012

IBM annonce ce jour la disponibilité du FixPack 7.0.1.2 pour WMQ Advanced Message Security.

Points essentiels :

  • La compatibilité de WMQ AMS avec WMQ 7.1
  • Le support de SHA-2


Toutes les brèves du site